BODY { margin:5px 5px 5px 5px; background:#FFFFFF; border-width:0px; padding:0px;}

@media all and (min-width: 1000px) {
    body{
        font-size: 18px;
    	}

   .left{
    	float: left;
    	width: 30%;
	}

  .right{
    	float: left;
    	width: 70%;
	}
}

 
@media all and (max-width: 999px) and (min-width: 800px) {
    body{
        font-size: 15px;
    	}

  .left {
    	float: left;
    	width: 30%;
	}

  .right{
    	float: left;
    	width: 70%;
	}

}

@media all and (max-width: 799px) and (min-width: 600px) {
    body{
        font-size: 13px;
    	}

   .left{
    	float: left;
    	width: 30%;
	}

  .right{
    	float: left;
    	width: 70%;
	}

}

@media all and (max-width: 599px) {
    body{
        font-size: 12px;
    	}

    .left, 
    .right 
	{
        float: none;
        width: auto;
    	} 

}


.container{
	display:table;
	width: 100%;
	}

.left_col{
	display:table-cell;
	width: 150px;
        vertical-align:middle;
  	}

.right_col{  	
	display:table-cell;
        vertical-align:middle;
  	}

.img {
    max-width: 100%;
    height: auto;
    margin:0;
    border-width:0px;
}

.img_logo {
    width: 80%;
    height: auto;
    margin:0;
    border-width:0px;
}
	      
.group:after {
    content:"";
    display: table;
    clear: both;
}

HR { border: thin solid #336699; color: #336699; background: #336699;}

.T11 { color:  #333333;font-family : "Verdana", "Helvetica", "Arial", "MS Sans Serif", sans-serif; font-size : 1.0em; font-style: normal; font-weight: normal; text-decoration: none;}
.T11 a:link {color: #333333;}
.T11 a:visited {color: #808080;}
.T11 a:hover {color: #FF9900;}

.sel_text{ color:  #333333;font-family : "Verdana", "Helvetica", "Arial", "MS Sans Serif", sans-serif; font-size : 1.0em; font-style: normal; font-weight: normal; text-decoration: none; cursor:pointer;}
.sel_text:hover  {color: #FF9900;}

.T11i { color: #333333;font-family : "Verdana", "Helvetica", "Arial", "MS Sans Serif", sans-serif; font-size : 1.0em; font-style: italic; font-weight: normal;}
.T11b { color: #333333;font-family : "Verdana", "Helvetica", "Arial", "MS Sans Serif", sans-serif; font-size : 1.0em; font-style: normal; font-weight: bold;}
.T11r { color:  #FFFFFF;font-family : "Verdana", "Helvetica", "Arial", "MS Sans Serif", sans-serif; font-size : 1.0em; font-style: normal; font-weight: normal;}
.T12 { color:  #333333;font-family : "Verdana", "Helvetica", "Arial", "MS Sans Serif", sans-serif; font-size : 1.0em; font-style: normal; font-weight: normal;}
.T12b { color: #333333;font-family : "Verdana", "Helvetica", "Arial", "MS Sans Serif", sans-serif; font-size : 1.0em; font-style: normal; font-weight: bold;}
.T12r { color:  #FFFFFF;font-family : "Verdana", "Helvetica", "Arial", "MS Sans Serif", sans-serif; font-size : 1.0em; font-style: normal; font-weight: normal;}

.T21 { color:  #666666;font-family : "Verdana", "Helvetica", "Arial", "MS Sans Serif", sans-serif; font-size : 1.1em; font-style: normal; font-weight: bold;}
.T22 { color:  #666666;font-family : "Verdana", "Helvetica", "Arial", "MS Sans Serif", sans-serif; font-size : 1.1em; font-style: normal; font-weight: bold;}
.T23 { color:  #808080;font-family : "Verdana", "Helvetica", "Arial", "MS Sans Serif", sans-serif; font-size : 1.1em; font-style: normal; font-weight: bold; text-decoration: none}
.T23:visited {color: #808080;}
.T23:hover {color: #FF9900;}

.T24 { color:  #333333;font-family : "Verdana", "Helvetica", "Arial", "MS Sans Serif", sans-serif; font-size : 1.1em; font-style: normal; font-weight: normal;}
.T25 { color:  #FF9900;font-family : "Verdana", "Helvetica", "Arial", "MS Sans Serif", sans-serif; font-size : 1.1em; font-style: normal; font-weight: normal;}

.T31 { color:  #666666;font-family : "Verdana", "Helvetica", "Arial", "MS Sans Serif", sans-serif; font-size : 1.2em; font-style: normal; font-weight: bold;}
.T32 { color:  #666666;font-family : "Verdana", "Helvetica", "Arial", "MS Sans Serif", sans-serif; font-size : 1.2em; font-style: normal; font-weight: bold;}
.T33 { color:  #808080;font-family : "Verdana", "Helvetica", "Arial", "MS Sans Serif", sans-serif; font-size : 1.2em; font-style: normal; font-weight: bold;text-decoration: none;}
.T33:visited {color: #808080;}
.T33:hover {color: #FF9900;}

.T41 { color:  #666666;font-family : "Verdana", "Helvetica", "Arial", "MS Sans Serif", sans-serif; font-size : 1.3em; font-style: normal; font-weight: bold;}
.T42 { color:  #666666;font-family : "Verdana", "Helvetica", "Arial", "MS Sans Serif", sans-serif; font-size : 1.3em; font-style: normal; font-weight: bold;}

